*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Sarabun', sans-serif;
}



.t {
    margin-top: 50;
}






section {
    width: 1000px;
    height: 6px;
    display: flex;
    margin: 0 auto;
}

.section2{
    
            width: 1000px;
            height: 6px;
            display: block;
            margin: 0 auto;
}

.top {
    
    display: flex;
    align-items: center;
    margin-top: 1rem;
    width: 1000px;

}
.top .text{
   margin-left: 13rem;
   font-weight: bold;
   font-size: 20px;
}



.img img{
    width: auto;
    height: 350px;
   
   border-radius: 20px;
}

.col-6 .img{
    
    display: flex;
    justify-content: center;
    
}

.img {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}



input {
    width: 90%;
    
    
}

select{
    width: 160px;
    
   

}
.t{
    margin-top: 2rem;
    
    display: flex;
    justify-content: center;
}

.mid{
   
    width: 80px;
}

.submit-con {

    display: flex;
    justify-content: center;
}
.hero {
  
    padding-top: 2rem;
    padding-bottom: 2rem;
}
h4{
    text-align: center;
}

.welcome{
    border-radius: 30px;
    overflow: hidden;
    border: 1px solid rgb(225, 225, 225);

}
.welcome img{
    
    height: 300px;

}


.room-content{
    border-radius: 30px;
    overflow: hidden;
    border: 1px solid rgb(225, 225, 225);
}

.room-content img{
    height: 250px;
}


.room-img{
    display: flex;
    justify-content: center;
}

.room-img img{
    height: 280px;
}